body {
	background:#f2efe8;
	font-family:Verdana, Arial, sans-serif;
}

.title
{
	text-shadow:rgba(255, 255, 255, 0.8) 1px 1px;
	font-family: 'Roboto', sans-serif;
	font-size:44px;
	color:#625556;
}

.header
{
	background:#f8f7f4;
	width:100%;
	height:164px;
	position:absolute;
	top:0;
	left:0;
}

.container
{
	width:768px;
	margin-top:48px;
	position:absolute;
	left:50%;
	margin-left:-384px;
	margin-bottom:48px;
}

.contentBox
{
	font-family: 'Roboto', sans-serif;
	margin-top:16px;
	background:#efeeea;
	font-size:16px;
	border-top:1px #a39d8f dashed;
	width:768px;
	color:#666;
}

.contentText
{
	padding:8px;
}

.contentText a
{
	text-decoration:none;
	color:#a16363;
}

.contentText a:hover
{
	color:#e79898;
}

.contentTitle
{
	border-bottom:1px #D1CDCD solid;
	background:#eceae5;
	font-size:24px;
	padding:8px;
	color:#625556;
}

.navLink
{
	border-right:1px #D1CDCD solid;
	border-left: 1px #D1CDCD solid;
	border-bottom: 1px #D1CDCD solid;
	background:#e7e6e4;
	margin-right:16px;
	font-size:18px;
	padding:8px;
	color:#999;
	color:#625556;
	cursor:pointer;
	float:left;
}

.navLinkHover
{
	color:#999;
}

.contentTitle img
{
	vertical-align:middle;
	margin-right:12px;
	float:left;
}

.titleSeperator
{
	border-bottom:1px #EAEAEA solid;
	text-shadow:#222a31 1px 1px;
	background:#687884;
	font-size:16px;
	padding:8px;
	color:#F7F7F7;
}

.listBox
{
	padding:8px;
}

.codeText
{
	font-family:Courier New;
	background:#F6F6F6;
}

.footer
{
	text-shadow:rgba(255, 255, 255, 0.8) 1px 1px;
	font-family: 'Roboto', sans-serif;
	font-style:italic;
	margin-bottom:16px;
	margin-top:16px;
	font-size:14px;
	color:#888;
	clear: both;
}

.footer a
{
	text-decoration:none;
	color:#F7F7F7;
}

.footer a:hover
{
	text-decoration:none;
	color:#F7F7F7;
}

.project
{
	border-top: 1px #D1CDCD solid;
	margin-bottom:16px;
}

.project a
{
	text-decoration:none;
}

.project img
{
	width:128px;
	height:128px;
	cursor:pointer;
	border:none;
}

.project img:hover
{
	opacity:0.8;
}

.pageMain
{
	font-family: 'Roboto', sans-serif;
	text-shadow:rgba(255, 255, 255, 0.8) 1px 1px;
	text-shadow: 0 0 1px rgba(51,51,51,0.2);
	background:#CCC url(bg.png);
	color:#666;
	width:100%;
	height:100%;
}

.pageInfo
{
	padding:16px;
}

.pageInfo a
{
	text-decoration:none;
	color:#a16363;
}

.pageInfo a:hover
{
	color:#e79898;
}

.projPage {}

.projText
{
	position:absolute;
	margin-left:16px;
	font-size:24px;
}

.projDesc
{
	position:absolute;
	margin-left:16px;
	margin-top:48px;
}

.subTitle
{
	text-shadow:rgba(255, 255, 255, 0.8) 1px 1px;
	font-family: 'Roboto', sans-serif;
	font-style:italic;
	margin-top:-12px;
	font-size:20px;
	color:#999;
}

.tagList
{
	color:#a16363;
	padding:4px;
	font-size:12px;
	margin-top:8px;
}

.tagList p
{
	margin-right:12px;
	float:left;
}

ul.list-tick
{
	margin: 0;
	padding: 0;
}
ul.list-tick li
{
	margin: 0;
	padding: 0px 8px 8px;
	list-style: none;
	margin-left:4px;
}

.socialList
{
	margin-top:30px;
	float:right;
}

.socialList img
{
	-webkit-box-shadow:0 1px 4px #b8b8b8;
	-moz-box-shadow:0 1px 4px #b8b8b8;
	box-shadow:0 1px 4px #b8b8b8;
	border:none;
	width:32px;
	height:32px;
}

.experience {}

.experience h2
{
	font-size:24px;
	margin-top:4px;
	margin-left:8px;
	margin-bottom:0px;
}

.experience h3
{
	font-size:14px;
	margin-top:0px;
	margin-left:8px;
	font-weight:normal;
	margin-bottom:8px;
	font-style:italic;
}

.experience h4
{
	font-size:14px;
	cursor:default;
	width:128px;
	height:36px;
	margin-bottom:0px;
	line-height:36px;
	text-align:center;
	margin-top:12px;
	margin-right:16px;
	font-weight:normal;
	background:#e4d7d7;
	vertical-align:center;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.experience h4
{
	float:right;
}

.clear
{
	clear:both;
}